sendsms(1)

NAME
sendsms - command line tool to send SMSes using gnokii

SYNOPSIS
sendsms [OPTIONS]

DESCRIPTION

sendsms allows you to send a SMS using gnokii not knowing the syntax of gnokii command. It is written using dialog and allows to send a text SMS choosing recipients from the phone address book or entering it manually.

  OPTIONS

Available options:

[--debug|-D]
    May bother with more debugging messages. For debugging purpose.

--simul[ate], -S
    Simulation mode. Doesn't really send SMS by phone. Only simulates. For debugging purpose.

--forcememread, -F
    Forces sendsms to read phonebook from SIM card, and to parse the generated file in order to update the numbers' list (useful only if required to pickup number from the phone's memory).

--skipgnokiicheck, -K
    Skip the test of the presence of binary 'gnokii'. (It must be somewhere in your ATH). It allows you to try this script program, even if you don't have 'gnokii' already. ;)

--smsset, --setsms
    Allows you to preset a SMS message from STDIN. (pipe or input redirection). This message will be proposed on the 'SMS message' field during the program input cycle.

--help, -h, /h
    display this help and exit

--version, -V
    output version information and exit"

BUGS

None reported.

AUTHOR
Sendsms was written by Gabriele Zappi - Rimini <gzappi@inwind.it>. This manual page was written by Pawel Kot.

COPYING
This program is distributed under the GNU Public License.

SEE ALSO
gnokii